【活用ガイド】

JVNDB-2015-002134

Apple iOS および Apple OS X の iWork における任意のコードを実行される脆弱性

概要

Apple iOS および Apple OS X の iWork には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


アップル
  • Apple Mac OS X 10.8.5
  • Apple Mac OS X 10.9.5
  • Apple Mac OS X 10.10 から 10.10.2
  • iOS 8.3 未満 (iPhone 4s 以降)
  • iOS 8.3 未満 (iPod touch 第 5 世代以降)
  • iOS 8.3 未満 (iPad 2 以降)

想定される影響

第三者により、巧妙に細工された iWork ファイルを介して、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

アップル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-1098
参考情報

  1. JVN : JVNVU#91828320
  2. National Vulnerability Database (NVD) : CVE-2015-1098
更新履歴

[2015年04月13日]
  掲載